import request from '@/utils/request'

// 查询列表
export function listHoliday(query) {
  return request({
    url: '/personnel/holiday/annual-leave/page',
    method: 'get',
    params: query
  })
}

// 查询详细
export function getHoliday(dictId) {
  return request({
    url: '/personnel/holiday/annual-leave/get?id=' + dictId,
    method: 'get'
  })
}